# OPSTAT_t Struct Reference
[RPMIO.]

Cumulative statistics for an I/O operation. More...

`#include <rpmio_internal.h>`

## Data Fields

int | count
off_t | bytes
time_t | msecs

## Detailed Description

Cumulative statistics for an I/O operation.

Definition at line 24 of file rpmio_internal.h.

## Field Documentation

off_t OPSTAT_t::bytes

Number of bytes transferred.

Definition at line 26 of file rpmio_internal.h.

Referenced by fdstat_print().

int OPSTAT_t::count

Number of operations.

Definition at line 25 of file rpmio_internal.h.

Referenced by fdstat_print().

time_t OPSTAT_t::msecs

Number of milli-seconds.

Definition at line 27 of file rpmio_internal.h.

Referenced by fdstat_print().

The documentation for this struct was generated from the following file:

- rpmio/rpmio_internal.h